.header {
  background-color: #11303b;
  padding: 50px 16px;
  border-radius: 15px 15px 0px 0px;
  text-align: center;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .title {
  color: #fff;
  font-size: 40px;
}

.header .subtitle {
  color: #fff;
  font-size: 20px;
  font-weight: lighter;
}
.header span {
  cursor: pointer;
}

.fa-sun {
  font-size: 24px;
}
